<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class ConquistaController extends Controller
{
    public function index()
    {
        // Pegando o usuário logado
        $usuario = Auth::user();

        // Retornando a view com a variável $usuario
        return view('conquistas', compact('usuario'));
    }
}
